<?xml version="1.0" encoding="UTF-16" ?>
<setup>
  <group>
    <item name="ctocd" title="Chronological tables of the Chinese dynasties" title-zh-CN="中国历代纪年表" title-zh-TW="中國曆代紀年表" />
  </group>
</setup>
